@charset "utf-8";


img {width:100%;vertical-align:bottom}
div#grpLocationArea.newHD {display:none}
#widewrapper {background-color:#fff; position: relative;}
#contents.column2R {padding:0;width:100%;margin:8px auto 0;background:none;}
.swiper-pagination-bullet-active { background: #0077CC!important;}
.prbox li {margin-bottom:10px}
.heightHolder {padding-bottom:10px;}
.topbnr {background-color:#fff;text-align:center;border-bottom:1px solid #1696d1;margin-bottom:2px}
.topbnr h1 {line-height:0;margin-bottom:1px;padding: 0 20px;}
.toppr {z-index:10;font-size:13px;color:#4295D1;padding-bottom:4px;position:relative; font-weight: bold; margin-top: 4px;}
.toppr span {color:#e7405c}
#search-box .searchNavi li {width:31.111111%;float:left;margin:5px 1.111111% 0 1.111111%}
#keywordSearch {border:none}
.column2R #mainContents {width:100%}
.column2R #subContents {margin-top:18px}
.kvBnr { margin-bottom: 16px;}
.pgH2 { margin: 8px auto 12px auto; font-size: 24px; text-align: center; color: #0077CC;}
.pgH2 small { display: block; font-size: 14px; color: #000; font-weight: normal; margin: 4px 4px 0 4px;}
#seasonPlan { background: #EBF6FF; padding: 16px 8px;}
#seasonPlan .pgH2 { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_park.png) center top no-repeat; padding-top: 40px; background-size: 36px;}
#newInfo .pgH2 { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_info.png) center top no-repeat; padding-top: 30px; background-size: 26px;}
#rankPart .pgH2 { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_crown.png) center top no-repeat; padding-top: 30px; background-size: 26px;}
#hotelContainer .pgH2 { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_hotel2.png) center top no-repeat; padding-top: 30px; background-size: 26px;}
#mapContainer .pgH2 { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_access.png) center top no-repeat; padding-top: 30px; background-size: 26px;}
#osu .pgH2 { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_kiji.png) center top no-repeat; padding-top: 30px; background-size: 26px;}
#searchCon .pgH2 { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_search.png) center top no-repeat; padding-top: 30px; background-size: 26px;}

.part { padding: 8px; overflow:hidden;padding-bottom:10px; background: #fff;}
.part .outer {background-color:#fff}
.part .holder {margin:7px;margin-top:0;/*padding:10px; */ padding-bottom:0;margin-bottom:0}
#seasonPlan .holder {position:relative;margin:0}

#seasonPlan .planbox {overflow:hidden; margin-bottom: 8px;}
#seasonPlan .planbox li {margin-right:3%;width:48.4%;float:left;box-sizing:border-box; margin-bottom:10px;position:relative}
#seasonPlan .planbox li:nth-child(2n) { margin-right: 0;}
#seasonPlan .planbox li img { border-radius: 6px;}
#seasonPlan .planbox li span {text-align:center; color:#333;font-size:12px;padding:5px 0 3px;display:block;}
#seasonPlan .planbox li a:hover img {opacity:.8}
#hotelNews .newsbox {padding:10px;padding-top:15px;font-size:13px}
#hotelNews .newsbox li {margin-bottom:10px}
#hotelNews .newsbox li a {color:#333;text-decoration:underline}
#hotelNews .newsbox li span {color:#006cc8;font-feature-settings:"palt"1}
#special {background:#fafad2;}
#hotelNews .newsbox li a:hover {text-decoration:none}
#planRanking {display:none}
#planRanking .rankbox {padding:10px;margin-top:15px;margin-bottom:15px;font-size:14px;line-height:1.3;overflow-y:scroll;height:235px}
#planRanking .rankbox li {margin-bottom:10px;padding-bottom:10px;border-bottom:1px dashed #a7a7a7}
#planRanking .rankbox li:nth-child(1),#planRanking .rankbox li:nth-child(2),#planRanking .rankbox li:nth-child(3) {padding-left:42px;position:relative}
#planRanking .rankbox li:nth-child(1):after {position:absolute;content:'';display:block;background:url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png) -34px -1334px no-repeat;height:35px;width:34px;top:0;left:0}
#planRanking .rankbox li:nth-child(2):after {position:absolute;content:'';display:block;background:url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png) 0 -1367px no-repeat;height:35px;width:34px;top:0;left:0}
#planRanking .rankbox li:nth-child(3):after {position:absolute;content:'';display:block;background:url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png) -34px -1367px no-repeat;height:35px;width:35px;top:0;left:0}
#planRanking .rankbox li a {color:#006cc8;text-decoration:underline}
#planRanking .rankbox li a span {color:#333;font-size:12px;display:block;padding-top:3px;text-decoration:none!important}
#planRanking .rankbox li a:hover {text-decoration:none}
.part2 {padding-bottom:10px}
.part2 .holder {border:2px solid #8e7136;margin:8px;margin-top:0;padding:10px;padding-bottom:0;margin-bottom:0}
.part2 .ttl {padding:10px;text-align:center}
#hotelContainer {background-color:#F8F3E0; padding: 16px 8px;}
#hotelContainer .tb { width: 100%; border-top:1px solid #603913;border-left:1px solid #603913}
#hotelContainer .tb td {border-right:1px solid #603913;border-bottom:1px solid #603913;text-align:center;padding:6px 4px 4px 4px}
#hotelContainer .tb tr:nth-child(1) td {font-size:12px;color:#fff!important;line-height:1.2;padding:5px 0}
#hotelContainer .tb tr:nth-child(1) td:nth-child(2) {background-color:#b762a6; width: 22%;}
#hotelContainer .tb tr:nth-child(1) td:nth-child(3) {background-color:#EF9911; width: 25.6%;}
#hotelContainer .tb tr:nth-child(1) td:nth-child(4) {background-color:#089b9b; width: 22%;}
#hotelContainer .tb tr:nth-child(1) em {font-style:normal;font-size:16px;font-weight:700}
#hotelContainer .tb tr td:nth-child(1) {background-color:#fff;font-size:11px;text-align:left; text-align: center; width: 30%;}
#hotelContainer .tb tr td:nth-child(1) span.hotel {position:relative;display:block;color:#8a5a06; margin-top: 6px;}
.tabExp { color: #484848; font-size: 12px; line-height: 1.4; text-align: left; margin-top: 12px;}
#hotelContainer .tb tr td:nth-child(1) a:hover {text-decoration:none}
#hotelContainer .tb tr td:nth-child(2) {background-color:#f0e0ed;color:#773c7a}
#hotelContainer .tb tr td:nth-child(3) {background-color:#f9e2bb;color:#EF9911}
#hotelContainer .tb tr td:nth-child(4) {background-color:#dffcfc;color:#089b9b}
#hotelContainer .tb tr td:nth-child(4) span {font-size:12px}
#hotelContainer .tb tr td:nth-child(2) a,#hotelContainer .tb tr td:nth-child(3) a,#hotelContainer .tb tr td:nth-child(4) a {color:#fff; text-decoration:none}
#hotelContainer .tb tr td:nth-child(2) a:hover,#hotelContainer .tb tr td:nth-child(3) a:hover,#hotelContainer .tb tr td:nth-child(4) a:hover {color:#fff;text-decoration:none}
#benefitA img { width: auto;}
#hotelContainer .link {padding-right:10px;text-align:right;padding-top:5px;padding-bottom:5px}
#hotelContainer .link a {text-decoration:underline;color:#8a5a06;font-size:15px}
#hotelContainer .link a:hover {text-decoration:none}
.hotelbox {background-color:#fff}
.hotelbox .ttl2 {padding-top:20px;text-align:center;padding-left:30px;padding-right:30px}
.hotelbox .navi {margin-bottom:20px}
.hotelbox .navi a {display:block}
.hotelbox .navi a:hover {opacity:.7}

.hotelbox .navi ul {display:flex;margin-top:10px;overflow:hidden;justify-content:space-between;flex-wrap:wrap;padding-left:10px;padding-right:10px}
.hotelbox3 .navi ul {margin-top:20px;margin-bottom:20px}
.hotelbox .navi ul li {text-align:center;width:20%;text-align:center}
.hotelbox .navi ul li span {display:block; font-size:11px;position:relative;color:#B762A6;font-weight:700}
.hotelbox2 .navi ul li span {color:#EF9911}
.hotelbox3 .navi ul li span {color:#089b9b}
.navi ul li img { width:30px ;}
.hotelbox2 .navi ul li span:after {background-position:0 -425px;top:-4px}
.hotelbox3 .navi ul li span:after {background-position:0 -550px;top:-4px}

.hotelbox .hotel > ul > li {margin-bottom:10px}
.hotelbox .hotel > ul > li:nth-child(4n) {margin-right:0}
.hotelbox .hotel ul li .type {color:#b762a6;background-color:#f0e0ed;font-size:13px;padding:5px 0;text-align:center}
.hotelbox .hotel ul li .type1 {background-color:#ffffe1}
.hotelbox1 .hotel > ul > li {border:1px solid #b762a6;padding-bottom: 10px;}
.hotelbox2 .hotel > ul > li {border:1px solid #EF9911; padding-bottom: 10px;}
.hotelbox3 .hotel > ul > li {border:1px solid #089b9b;padding-bottom: 10px;}
.hotelbox .hotel ul li dl {margin:10px;margin-bottom:0;overflow:hidden;}
.hotelbox .hotel ul li dl dt {width:55%;float:left;box-sizing:border-box;padding-right:10px;}
.hotelbox .hotel ul li dl dd {width:45%;float:right;box-sizing:border-box;}
.hotelbox .hotel ul li a dt { position: relative;}
.hotelbox .hotel ul li a dt::before {
    padding: 6px 0;
    position: absolute;
    content: "施設情報 >";
    font-size: 11px;
    width: 64px;
    text-align: center;
    color: #fff;
    background: rgba(0,0,0,0.6);
    right: 16px;
    bottom: 6px;
    border-radius: 4px;
}
.hotelbox .hotel ul li a:hover img {opacity:.8}
.hotelbox .hotel ul li dl .htlnm {color:#333;padding:0;font-size:14px;padding-bottom:5px;font-weight:700}
.hotelbox .hotel ul li dl .pr {color:#333;font-size:12px;padding-bottom:7px;margin:0;padding:0 3px;}
.hotelbox .hotel ul li dl .price {text-align:right;color:#b762a6;font-size:14px;font-weight:700}
.hotelbox2 .hotel ul li dl .price {color:#EF9911}
.hotelbox3 .hotel ul li dl .price {color:#089b9b}
.hotelbox .hotel ul li .btnbox {text-align:center;margin:0 10px; display:flex;flex-wrap:wrap;justify-content:space-between;}
.hotelbox .hotel ul li .btnbox li {float:none;width:49%;margin-top:10px;}
.hotelbox .hotel ul li .btnbox li a {color:#fff;background-color:#b762a6;display:block;padding:10px 0 8px;border-radius:5px;font-size:12px; letter-spacing:-0.5px;position:relative}
.hotelbox .hotel ul li .btnbox li a:hover {opacity:.8}
.hotelbox .hotel ul li .btnbox li a:after {position:absolute;content:'';display:block;top:0;right:8px;background:url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png) 0 -1419px no-repeat;height:15px;width:13px;top:50%;margin-top:-7px}
.hotelbox2 .hotel ul li .btnbox li a {background-color:#EF9911}
.hotelbox3 .hotel ul li .btnbox li a {background-color:#089b9b;}

.hotel table{ margin: 10px auto 0; width: 95%; background: #F2F2F2; }
.hotel table tr{border: solid #fff; border-width: 1px 1px 0 0;}
.hotel table td{border: solid #fff; border-width: 0 0 1px 1px; font-size: 12px; padding: 5px;}
.rate em{ padding-top: 2px; padding-left: 100px; background: url(https://img.travel.rakuten.co.jp/special/smap/images/sprite.png) no-repeat; background-size: 120px 1000px; font-style: normal; font-weight: bold; color: #CC0000; font-size: 115%;display: block;}
.rate em.rating50 {background-position: 5px 2px;}
.rate em.rating45 { background-position: 5px -23px; }
.rate em.rating40 { background-position: 5px -48px; }
.rate em.rating35 { background-position: 5px -73px; }
.rate em.rating30 { background-position: 5px -98px; }

.hotel .photo{ width: auto !important; padding: 0 !important; float: none !important; overflow: hidden;}
.hotel .photo .mainPhoto{ width: 66.5%; float: left;}
.hotel .photo .thumPhotos{ overflow: hidden; float: right; width: 32.5%;}
.hotel .photo .thumPhotos li{ margin-bottom: 5px;}
.hotel .photo + dd,.hotel .photo + dd + dd,.hotel .photo + dd + dd + dd { float:none !important; width: auto !important;}

.hotelbnr {margin:10px auto 0}
.hotelbnr a:hover img {opacity:.8}

.mapbox {margin:0 auto;position:relative}
.mapbox li {background-color:#fff;padding:6px 10px}
.mapbox li span {font-size:12px;margin-right:7px;color:#333;}
.mapbox li a {text-decoration:underline;font-size:15px}
.mapbox li a:hover {text-decoration:none}
.mapbox .hotel1 a {color:#c471c6}
.mapbox .hotel2 a {color:#EF9911}
.mapbox .hotel3 a {color:#099b9b}

.part2#mapContainer .holder {border:none;padding:0;}
.bnrRelation .ttl2 {text-align:center;padding-bottom:20px}
.bnrRelation ul {overflow:hidden;display:flex;justify-content:space-between;}
.bnrRelation ul li {width:49%;box-sizing:border-box;background-color:#fff;padding:5px}
.bnrRelation ul li a:hover {opacity:.8}
.kwTxt { font-weight: bold; color: #0077CC; font-size: 18px; text-align: center;}
#keywordSearch {margin-bottom:20px;background-color:#fff}
#keywordSearch h2 {background-color:#ebf6ff!important}
#keywordSearch .submit {width:122px;margin:0 auto;display:block}
#keywordSearch #f_query {background-color:#fff;border:1px solid #CCD4DC;border-radius:3px;line-height:1;min-height:24px;width:245px;margin:10px auto 12px;height:auto;display:block;box-shadow:none; }
#keywordSearch .note {font-size:12px;text-align:center;color:#918b8b;display:block;line-height:2}
p.updateDate {clear:both;font-size:65%;padding:10px 6px;text-align:right}
.copyright {font-size:12px;text-align:right;color:#666}
.column2R #search-box {width:100%}
.column2R #search-box img {width:auto}
.swiper-button-next2,.swiper-button-prev2 {display:none}
.pagination {bottom:0;left:0;width:100%;height:20px;text-align:center;position:absolute;z-index:1000}
.pagination a {margin:0 5px;width:15px;height:15px;display:inline-block;overflow:hidden}
.pagination a {margin:0 5px;width:10px;height:10px;display:inline-block;overflow:hidden;background:#6cbdff}
.note2 {margin:10px 20px}
.note2 span {font-size:68%}
a.tdr_top {color:#fff;text-align:center;display:block;font-size:24px;background:#1696d1;padding:10px;font-weight:700;margin:40px 0;border-radius:5px}
a.tdr_top:hover {opacity:.8;text-decoration:none}
.long_swipeBnr {padding:0 10px;width:100%;box-sizing:border-box;margin-bottom:15px}
.long_swipeBnr .swipeLftSlide {left:0}
.long_swipeBnr .swipeRgtSlide {right:0}
.prbox {display:none}
#osu .swiper-container .swiper-slide p span { display: block; text-align: right; font-size: 13px; margin-bottom: 6px;}
.wideslider2 .swiper-pagination2 {text-align:center}
.jdsShowFix2 {position:fixed;bottom:20px;right:10px; z-index: 200;}



.swiperBox {overflow:hidden;position:relative;}
.swiperBox .swiper-container {padding-bottom:30px;position:relative !important;}
.swiperBox .swiper-pagination-bullet-active {background:#007aff !important;}
.ttlSearch img {width:100% !important;}

.jdsAlwaysFix {position:fixed;}

#topNav {overflow:hidden;width:100%;z-index:101;}
#topNav ul {width:100%;display:flex;justify-content:space-around;flex-wrap:wrap;align-items:center;z-index:99;border-top:4px solid #1696d1;border-bottom:1px solid #e1e0e0;background:#fff;}
#topNav ul li {width:24%;text-align:center;margin:10px 0;}
#topNav ul li:nth-child(3) {display:none}
#topNav ul li a {display:block;font-size:14px;position:relative}
#topNav ul li a:hover {opacity:.8;text-decoration:none}
#topNav ul li:nth-child(1) a {color:#089b9b}
#topNav ul li:nth-child(2) a:after {background-position:0 -50px;top:8px}
#topNav ul li:nth-child(2) a {color:#e7405c}
#topNav ul li:nth-child(3) a {color:#e91}
#topNav ul li:nth-child(3) a:after {background-position:0 -100px}
#topNav ul li:nth-child(4) a {color:#b762a6}
#topNav ul li:nth-child(4) a:after {background-position:0 -150px}
#topNav ul li:nth-child(5) a {color:#3f5fb1}
#topNav ul li:nth-child(5) a:after {background-position:0 -200px;top:8px}

.myTrip dl{ overflow: hidden; margin: 20px 10px 0;}
.myTrip dl dt{ width: 30%; float: left;}
.myTrip dl .photo img{ width: 100%;}
.myTrip dl .name{ background: #2f5597; padding: 8px 0; font-size: 14px; color: #fff; text-align: center;}
.myTrip dl dd{ font-size: 13px; line-height: 1.3; width: 68%; float: right;}
.myTrip dl dd span{ display: table; background: #2f5597; padding: 3px 5px; font-size: 13px; color: #fff; margin-bottom: 5px;}



/* test */
.jdsAlwaysFix_test{ position: relative !important;}
.planbox2 li {box-sizing:border-box;border:1px solid #000;position:relative;}
.planbox2 li span {text-align:center;background-color:rgba(0,0,0,.7);color:#fff;font-size:12px;padding:5px 0 3px;display:block;}
.planbox2 li a:hover img {opacity:.8}

.long_swipeBnr{ display: none;}

/*190807chenqing*/

#alert_disneybox {position: fixed;top: 0;left:0;bottom: 0;right:0;z-index: 1000;background-color: rgba(0,0,0,.5);}
#alert_disneybox .centeral_box{position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);transform: translate(-50%,-50%);width: 87%;min-height: 200px;background-color: #ffffff;}
#alert_disneybox .title_box{width: 95%;margin: 0 auto;height: 64px;line-height: 64px;border-bottom: 2px dashed #8a5a06;color: #8a5a06;}
#alert_disneybox .title_box .title{ font-size:14px;}
#alert_disneybox .title_box .alert_icon{display: inline-block;width: 68px;height: 50px;margin-left:-15px;vertical-align: middle;background-image: url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png); background-position: 0 -250px;background-size: 100% auto;background-repeat: no-repeat;}
#alert_disneybox .close{position:absolute; right: -15px; top: -15px;display:inline-block;width:40px;height:40px;background-image: url(https://img.travel.rakuten.co.jp/tdr/202104/images/close.png);background-position: center center;background-size: 100% auto;background-repeat: no-repeat;}
#alert_disneybox .content_box{width: 90%;margin: 0 auto;padding-top: 15px;color: #8a5a06;font-size: 13px;}
#alert_disneybox .image_area{display:none; width: 100%;margin: 15px 0;line-height: 120px;text-align: center;background-color: #d9d9d9;color: #8a5a06;}
#alert_disneybox .image_area img{width: 100%;}
#holder_disney tr td:nth-child(1) span.hotel-tokey:before {position:absolute;top:50%;left:-55px;z-index:100;content:'';display:block;background-image:url(https://img.travel.rakuten.co.jp/tdr/202104/images/add.png);height:20px;width:20px;background-size: 100% 100%; background-repeat:no-repeat;background-position:center center;}

.jdsTab{width: 100%; box-sizing: border-box;}
.jdsTabNav{display: flex; justify-content: space-between;padding: 8px 8px 0; line-height: 1.8; font-size: 14px; }
.jdsTabNav li{width: 32%; text-align: center; line-height: 1.3; padding: 5px 0;  border-radius: 5px 5px 0 0;}
.cor1{background: #b762a6 !important; color: #fff;}
.cor2{background: #EF9911 !important; color: #fff;}
.cor3{background: #089b9b !important; color: #fff;}
.jdsTabMain{margin: 0 8px;}

.ssplan li{padding: 10px 0; overflow: hidden;}
.ssplan span{width: 23%; float: left;height:50px;overflow: hidden;}
.ssplan p{ width: 72%;
    float: right;
    padding-right: 3%; line-height: 1.3;}
.ssplan em{ font-size: 120%; font-weight: bold;}
.ssplan .btline{ border-bottom: 1px solid #d8d5d5;}

.ssplan a{font-size: 13px; position: relative; color: #000; display: block; overflow:hidden;}
.ssplan a:before{
	display:block;
    position: absolute;
content: "";
    top: 50%;
    right: 4px;
    width: 5px;
    height: 5px;
    margin-top: -3px;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    }

.btnbox {margin: 20px 10px;}
.btnbox a{font-size: 16px; padding: 12px 0; position: relative; color: #fff; background: #77bd48; display: block; border-radius: 5px; text-align: center; text-align: center; font-weight: bold;}
.btnbox a:after{position: absolute;
    content: '';
    display: block;
    top: 0;
    right: 8px;
    background: url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png) 0 -1419px no-repeat;
    height: 15px;
    width: 13px;
    top: 50%;
    margin-top: -7px;}

.jdsTabMain iframe{width: 100%;height: 400px!important;}

.barie{ position: relative;}
.barie div{ position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,0.6);
    box-sizing: border-box;    padding: 0 0 5px;}
.barie .htnm{ width: 100%; color: #fff; overflow: hidden; padding: 2% 2% 1% 2%; box-sizing: border-box; font-weight: bold;}
.barie .price{float: right; color: #EF9911; font-size: 16px; font-weight: bold;}
.barie .htpr{color: #fff; width: 100%; padding: 0 2% 2% 2%; box-sizing: border-box; font-size: 13px;}
.barie ul.btnbox li{ margin-bottom: 10px;}

#myTrip2 .planbox {overflow:hidden;}
#myTrip2 .planbox li {margin-left:1%;width:32%;float:left;box-sizing:border-box;border:1px solid #000;margin-bottom:10px;position:relative}
#myTrip2 .planbox li span {text-align:center;background-color:rgba(0,0,0,.7);color:#fff;font-size:12px;padding:5px 0 3px;display:block;}
#myTrip2 .planbox li:nth-child(3n) {margin-right:0}
#myTrip2 .planbox li a:hover img {opacity:.8}

ul.navspBt{ width: 100%; position: fixed;bottom: 0;background: #1696d1; z-index: 100;}
ul.navspBt li{ background: #1696d1; float: left;width: 25%; text-align: center; font-size: 14px; padding: 5px; box-sizing: border-box; border: 1px solid #fff; }
ul.navspBt li a{ color: #fff;}
.jdsShowFix3{ display: none;}

#myTrip2 h2{ color:#1696d1; text-align: center; padding-top: 8px; font-size: 22px; }
#myTrip2 h2 .icon img{ padding-right: 10px; width: 8%;vertical-align: -4px;}
#myTrip2 .outer{background: #ebf6ff;}
#holder_disney.tb.sp tr td:nth-child(1) span.hotel-tokey .hotel-icon{position:absolute;top:50%;left:-66px;content:'';display:block;background-image:url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png); height:50px;width:68px;margin-top:-29px}
#holder_disney.tb.sp tr:nth-child(2) td:nth-child(1) span.hotel-tokey .hotel-icon{background-position:0 -250px}
#holder_disney.tb.sp tr td:nth-child(1) span.hotel-tokey {position:relative;display:block;color:#8a5a06}
#holder_disney.tb.sp tr:nth-child(2) td:nth-child(1) span.hotel-tokey  .hotel-icon{background-position:0 -250px}
#holder_disney.tb.sp tr:nth-child(3) td:nth-child(1) span.hotel-tokey  .hotel-icon{background-position:0 -300px}
#holder_disney.tb.sp tr:nth-child(4) td:nth-child(1) span.hotel-tokey .hotel-icon{background-position:0 -350px}
#holder_disney.tb.sp tr:nth-child(5) td:nth-child(1) span.hotel-tokey .hotel-icon{background-position:0 -400px}
#holder_disney.tb.sp tr:nth-child(6) td:nth-child(1) span.hotel-tokey .hotel-icon{background-position:0 -450px}
#holder_disney.tb.sp tr:nth-child(7) td:nth-child(1) span.hotel-tokey .hotel-icon{background-position:0 -500px}
#holder_disney.tb.sp tr:nth-child(8) td:nth-child(1) span.hotel-tokey .hotel-icon{background-position:0 -550px}

#seasonB{display:none;}
#mtB{display:none;}
#holder_disney{display:none;}
/* #mapB{position:fixed;} */
.dsnyB{display:none;}
.ofclB{display:none;}
.ptnrB{display:none;}


#qanda .bd{ border:1px solid #EDEDED; background:#fff}
#qanda .bd .ttl span{color: #000;}
#qandattl{text-align:center; margin:20px; }
#qanda .bd .qa .qawrap{background: #fff; margin:0 12px 12px;overflow: hidden;}
#qanda .bd .qa .qawrap div:nth-child(2){padding-top: 20px;align-items: top;}
#qanda .bd .qa .qawrap div span{font-weight: bold; padding-right: 10px;font-size: 24px;float: left;}
#qanda .bd .qa .qawrap div{overflow: hidden;font-size: 14px;}

#qanda .bd .qa .qawrap div:nth-child(1){position: relative;align-items: center;padding-right: 20px;}
#qanda .bd .qa .qawrap div:nth-child(1):after{position: absolute; display: block; content: "+"; right: 6px; top:30%;font-size: 20px;}
#qanda .bd .qa .qawrap div.active-submenu:after{position: absolute; display: block; content: "-"; right: 6px; top:30%;font-size: 20px;}
#qanda .bd .qa .qawrap a{color:#1d54a7 !important;display:inline-flex;}
#qanda .bd .qa .qawrap div.jdsCoponSwitch { background: #EDEDED; padding: 12px 22px 12px 12px;}
.rt-header{z-index: 102!important;}

.pageTerm { background: #EBF6FF; padding: 24px 12px 12px 12px}
.pageTerm p { font-size: 13px; line-height: 1.6; margin: auto;}
.pgNav {
    width: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20; background: #fff;
}
.pgNav ul {
    display: flex;
    justify-content: center;
    align-items: center; padding: 8px 0;
}
.pgNav ul li { padding: 4px 2%; border-right: 1px solid #C4C4C4; box-sizing: border-box; width: 20%; }
.pgNav ul li:last-child { border: none;}
.pgNav ul a { font-size: 10px; color: #626262; display: block; text-align: center;}
.pgNav ul a:hover { text-decoration: none; opacity: 0.75;}
.pgNav ul li:nth-of-type(1) a { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/navIcon01.png) top center no-repeat; padding: 30px 0 0 0;}
.pgNav ul li:nth-of-type(2) a { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/navIcon02.png) top center no-repeat; padding: 30px 0 0 0;}
.pgNav ul li:nth-of-type(3) a { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/navIcon03.png) top center no-repeat; padding: 30px 0 0 0;}
.pgNav ul li:nth-of-type(4) a { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_kiji.png) top center no-repeat; padding: 30px 0 0 0; background-size: 22px;}
.pgNav ul li:nth-of-type(5) a { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/navIcon05.png) top center no-repeat; padding: 30px 0 0 0;}

#rankPart .swiper-container { position: relative!important; padding-bottom: 20px;}
#rankPart .swiper-container .swiper-slide { width: 262px; border: 1px solid #C3C3C3; border-radius: 3px; background: #fff;}
#rankPart .swiper-container .swiper-slide { width: 200px; border: 1px solid #C3C3C3; border-radius: 3px; background: #fff;}

#rankPart .swiper-container .swiper-slide .photoBox img { border-radius: 3px 3px 0 0;}
#rankPart .swiper-container .swiper-slide a h3 { font-size: 14px; line-height: 1.5; color: #333; margin: 8px;}
#rankPart .swiper-container .swiper-slide a:hover { opacity: 0.75; text-decoration: none;}
#rankPart .swiper-container .swiper-slide a .priceBox { margin-right: 8px; color: #BF0000; font-size: 14px; text-align: right; font-weight: bold;}
#rankPart .swiper-container .swiper-slide a .priceBox em { font-style: normal; font-size: 22px;}
a.btnBox { display: block; width: 92%; margin: 12px auto; font-weight: bold; color: #fff; background: #0077CC; font-size: 15px; text-align: center; padding: 8px 0;}
#rankPart .swiper-container-horizontal > .swiper-scrollbar { opacity: 1!important;}
#disney { background: #F0E0ED; padding: 16px 0;}
#ofical { background: #FFF5E4; padding: 16px 0;}
#partner { background: #C7ECEC; padding: 16px 0;}
#bu_ { background: #EBF6FF; padding: 16px 0;}
.pgH2 .h2_sub { display: block; font-size: 16px; margin-bottom: 4px;}
.hotelbox { border-radius: 0!important; padding: 12px 8px;}

.hotelbox .hotel ul li tr.rate, .hotelbox .hotel ul li dl dd.pr, .hotelbox .hotel ul li dl .price, .hotelbox .hotel ul li .btnbox li a::after { display: none;}
#partner .link2 { text-align: right;}
#partner .link2 a { font-size: 13px; color: #089B9B;}

#mapContainer .part { padding: 0 0 16px 0;}
#mapContainer .part .holder { margin: 0;}
.part.mt70 { margin-bottom: 24px;}

#osu .swiper-container { position: relative!important; padding-bottom: 20px;}
#osu .swiper-container .swiper-slide { width: 270px; font-size: 13px; border: 1px solid #C3C3C3; border-radius: 3px; padding-bottom: 12px; }

#osu .swiper-container .swiper-slide {color: #000; line-height: 1.5;}
#osu .swiper-container .swiper-slide p { margin: 10px; }
#osu .swiper-container .swiper-slide img { border-radius: 3px 3px 0 0; width:270px; height: 180px; object-fit: cover;}
#osu .swiper-container .swiper-slide .kiji_link { display: block; width: 90%; margin: auto; text-align: center; color: #fff; background: #0077CC; padding: 10px 0; font-size: 14px; font-weight: bold;}
#osu .swiper-container .swiper-slide .kiji_link:hover { opacity: 0.8;}
#osu .swiper-container-horizontal > .swiper-scrollbar { opacity: 1!important;}
#osu .swiper-container .swiper-slide a p {
    margin-top: 8px; font-size: 13px; line-height: 1.5; color: #000;
}

#rankPart .swiper-container .rkBox .photoBox { position: relative;}
#rankPart .swiper-container .rkBox .photoBox span { position: absolute; width: 28px; height: 15px; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/imgRank.png) 0 0 no-repeat; z-index: 5; bottom:8px; left: 8px; color: #fff; display: block; text-align: center; padding-top: 10px; font-size: 14px; font-weight: bold;}
#rankPart .swiper-container .rkBox.rkBox1 .photoBox span { position: absolute; width: 28px; height: 15px; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/imgRank1.png) 0 0 no-repeat; z-index: 5; bottom:8px; left: 8px; color: #fff; display: block; text-align: center; padding-top: 10px; font-size: 14px; font-weight: bold;}
#rankPart .swiper-container .rkBox.rkBox2 .photoBox span { position: absolute; width: 28px; height: 15px; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/imgRank2.png) 0 0 no-repeat; z-index: 5; bottom:8px; left: 8px; color: #fff; display: block; text-align: center; padding-top: 10px; font-size: 14px; font-weight: bold;}
#rankPart .swiper-container .rkBox.rkBox3 .photoBox span { position: absolute; width: 28px; height: 15px; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/imgRank3.png) 0 0 no-repeat; z-index: 5; bottom:8px; left: 8px; color: #fff; display: block; text-align: center; padding-top: 10px; font-size: 14px; font-weight: bold;}
#rankPart .swiper-container .rkBox .photoBox:before { width: 100%; height: 50px; position: absolute; display: block; bottom: 0; left: 0; content: ""; background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6))}
#rankPart .swiper-container .rkBox .photoBox em { color: #fff; font-style: normal; position: absolute; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/rex-icon-rating-filled.png) 0 center no-repeat; bottom: 8px; right: 8px; padding-left: 14px; font-size: 13px; font-weight: bold; z-index: 5;}

#search-box #domestic-search-container .searchCategory li.on { background-color: #064DA4;}
#search-box .searchNavi li.on:after { border-top: 7px solid #064DA4;}
#search-box .searchNavi li.on label { border-color: #064DA4; background: #064DA4!important}
#search-box.verB.test .sibori input[type="radio"]:checked + label {  background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/selected.png) 0 0 no-repeat; background-size: 20px;}
#search-box.verB.test #dh-search-form .chuArea .structure{ padding-top: 12px; min-height: 38px;}
#search-box.verB.test #dh-search-form .chuArea .structure dd.dmArea {
    line-height: 25px;
}
#search-box.verB select#DHf_chu { min-width: 4em; background: none!important;}


/*zhao0412*/

#rankPart .swiper-container .swiper-slide  h4 {margin: 8px;font-size: 14px;line-height: 1.5;}
#rankPart .swiper-container .swiper-slide .photoBox img {height: 110px;
object-fit: cover;
}
#rankPart .swiper-container .swiper-slide  .priceBox { margin-right: 8px; color: #BF0000; font-size: 14px; text-align: right; font-weight: bold;}
#rankPart .swiper-container .swiper-slide .priceBox em { font-style: normal; font-size: 22px;}

.swiper-button-next,.swiper-button-prev{
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 44px!important;
  height: 44px!important;
  background-color: rgba(51,51,51,.5);
  background-image: url(https://travel.rakuten.co.jp/onsen/sem2/type/rotsuki/202004/images/next.svg)!important;
  background-position: center center;
  background-size: 9px auto!important;
  border-radius: 100%;
  border: 0;
  cursor: pointer;
  z-index: 30;
  right: 0px!important;
}
.swiper-button-prev {transform: scale(-1);left: 0px!important;}
.swiper-button-disabled {display: none;}

.mapbox iframe {width: 100%;height: 300px;}

/* oy0422 */
.oycss1{
    padding: 2em 20px;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 180%;
}
.oycss2{
    background:#fff;
    border:1px double #f00;color:#666;padding:10px 10px 10px 23px;border-radius:3px;background-size:13px auto
}
.oycss3{
    font-size: 12px;
    font-weight: 400;
}
.oycss4{
    padding: 2em 12px;
    text-align: left;
    font-weight: 400;
    font-size: 14px;
    line-height: 180%;
    background: #F3F3F3;
}
.oycss4 a{
    color: #4C9AFF;
}
#hotelContainer table.pc tr.t:after{
    display: none;
}
#search-box.verB.test.noDPsale #searchSwitchArea2 div.line.sibori{
    display: block;
}
